
.page-header::before{
  background-image: url(./assets/img/case-bg.jpg);
  background-position: center;
  background-size: cover;
  opacity: 1 !important;
}

.case-tabs{
  display: flex;
  gap: 12px;
  margin-top: 35px;
  margin-bottom: 63px;
}

.case-tabs .case-tabs__button{
  color: #1E1F3B;
  font-size: 15px;
  padding: 4px 11px;
  background-color: #F8F8F6;
  border: 1px solid #D2D2D2;
  border-radius: 2px;
  transition: .3s;
}

.case-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 34px;
    row-gap: 25px;
    margin-bottom: 103px;
  }

  .case-card{
    box-shadow: 0 4px 10px rgba(0, 0, 0, .1);
  }

  .case-card .case-card__link .case-card__media{
    width: 100%;
    height: 200px;
  }

  .case-card .case-card__link .case-card__media .case-card__img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .case-card .case-card__link .case-card__body{
    padding: 15px 27px 23px 24px;
  }

  .case-card .case-card__link .case-card__body .case-card__date{
    font-size: 12px;
    font-family: Noto Sans JP;
    font-weight: 700;
    line-height: 2;
    color: #A7A7A1;
  }

  .case-card .case-card__link .case-card__body .case-card__title{
    font-size: 20px;
    font-family: Noto Serif JP;
    font-weight: 600;
    line-height: 1.4;
    text-align: left;
    color: #1E1F3B;
    margin-bottom: 20px;
  }

  .case-card .case-card__link .case-card__body .case-card__text{
    font-size: 14px;
    font-family: Noto Sans CJK JP;
    font-weight: 400;
    line-height: 1.5;
    color: #3B3B46;
    margin-bottom: 25px;
  }

  .case-card .case-card__link .case-card__body .case-card__cats{
    display: flex;
    gap: 10px;
    align-items: center;
  }

  .case-card .case-card__link .case-card__body .case-card__cats .case-card__cat{
    padding: 3px 4px;
    background-color: #E4EEF5;
  }

  .case-card .case-card__link .case-card__body .case-card__cats .case-card__cat .case-card__cat__text{
    font-size: 12px;
    font-family: Noto Sans JP;
    font-weight: 700;
    color: #0C4A84;
    margin-bottom: 0;
  }

  .case-pagination{
    display: flex;
    justify-content: center;
  }

  .case-pagination .page-numbers{
    display: flex;
    gap: 10px;
    color: #0C4A84;
    font-size: 16px;
    font-weight: 600;
    font-family: Noto Serif JP;
  }

  ul.page-numbers li a{
    transition: .3s;
  }

  ul.page-numbers li a,
  ul.page-numbers li span.page-numbers{
    border: none !important;
    border-radius: 2px !important;
  }

  ul.page-numbers li:first-child>.page-numbers,
  ul.page-numbers li:last-child>.page-numbers{
    border-top-left-radius: 2px !important;
    border-top-right-radius: 2px !important;
    border-bottom-left-radius: 2px !important;
    border-bottom-right-radius: 2px !important;
  }

  ul.page-numbers li .dots{
    padding: 6px 0 !important;
  }

  .case-pagination .prev,
  .case-pagination .next{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    width: 32px;
    height: 32px;
    border-radius: 2px !important;
    background-color: #E4EEF5;
    color: #0C4A84;
  }


  @media (hover: hover) {
    .case-tabs .case-tabs__button:hover {
      color: #fff;
      background-color: #0C4A84;
    }

    ul.page-numbers li a:hover{
    background-color: #0C4A84 !important;
    color: #fff;
  }
}


@media (max-width: 991px) {
  .case-grid {
    grid-template-columns: repeat(2,1fr);
    gap: 50px;
  }
}

@media (max-width: 768px) {

  .case-tabs{
    margin-bottom: 40px;
  }

  .case-tabs .case-tabs__button{
    padding: 4px 6px;
    font-size: 12px;
  }
  
  .case-grid {
    grid-template-columns: 1fr;
    gap: 40px;
    margin-bottom: 50px;
  }

  .case-card .case-card__link .case-card__body{
    padding: 15px 10px;
  }

}